Subject: [Callers] Re: Right hand high and left hand low figure
From: "Winston, Alan P." <[email-masked]>
To: Yoyo Zhou <[email-masked]>, Elizabeth Bloom Albert <[email-masked]>
Cc: Shared Weight callers list <[email-masked]>
Date: Tue, 11 Nov 2025 02:55:25 +0000
List-Id: Contra Caller's discussion list <contracallers.lists.sharedweight.net>

Elizabeth --

I can't give you any contra dance examples; I could find you some ceilidh dance examples, and it's somewhat related to a longsword dance figure.

Doubtless someone will prove me wrong about this, but it seems to me that in a contra setting the reason we don't see thread the needle is that it's inherently asymmetrical.  In the case of the "California Twirl for couples" Seth and I described, the arch is in the middle, so you go from a line facing one way to a line facing the other way in the same space.  In whatever you call it when three out of the four do a right-hand-high,left-hand-low, they're still occupying the same footprint afterward.   In the case of a thread-the-needle the the arch is on one end; the other end goes through it and if they just pull it straight they're now facing the other way but they're several feet offset from where the line was.

(You could use a thread-the-needle to go from a line of four facing down to a circle left facing in that was still within the old set lines. but you'd also still have the problem that the last person to go under the arch (who is half of the arch) has to do a twizzle under that some people find confusing, and you've generally got to allow  more than two bars for them to accomplish it.)

-- Alan

________________________________________
From: Elizabeth Bloom Albert via Contra Callers <[email-masked]>
Sent: Monday, November 10, 2025 12:15 PM
To: Yoyo Zhou
Cc: Shared Weight callers list
Subject: [Callers] Re: Right hand high and left hand low figure

BEWARE: This email originated outside of our organization. DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Thank you, Yoyo

Do you have an example of a dance where a "thread the needle" happens?

On Mon, Nov 10, 2025 at 11:19 AM Yoyo Zhou <[email-masked]<mailto:[email-masked]>> wrote:
The general figure:
- Dancers are in a line (facing down)
- Two dancers make an arch
- One side goes through the arch, the other side goes around (to face back up)
(Dancers end up in the same order left-to-right, but facing up instead of down. It's like the line rotates 180 degrees.)

In a line of 3, it's usually "right hand high, left hand low" (left side goes through).

In a line of 4, Dixie twirl is most common (middle 2 arch, right side goes through). But I've found "left 2 arch, right side goes through" also works well and is easy to teach (I've called this "thread the needle", by analogy with dances where this kind of figure happens for a larger number of people in a line). Maybe that's closer to what you mean when you say "everybody" goes under?

Yoyo Zhou

On Mon, Nov 10, 2025 at 8:25 AM Elizabeth Bloom Albert via Contra Callers <[email-masked]<mailto:[email-masked]>> wrote:
Very cool.
Thank you!

On Mon, Nov 10, 2025 at 10:19 AM John Sweeney via Contra Callers <[email-masked]<mailto:[email-masked]>> wrote:
Hi Elizabeth,
             Yes, it is called a Dixie Twirl – here is how to do it: https://www.ibiblio.org/contradance/thecallersbox/Glossary.htm

             There are lots in Caller’s Box.  Here is an easy one of mine: https://contrafusion.co.uk/Dances/DixieDoo-Dah.html

             You need to emphasise that the end people need to get to the OTHER end of their line!

             Did you know that the three-person version goes back to 1651: https://playforddances.com/dances/peppers-black/ ?  It is the last figure. :-)

            Happy dancing,
                   John

John Sweeney, Dancer, England   [email-masked]<mailto:[email-masked]> 01233 625 362 & 07802 940 574
http://www.contrafusion.co.uk for Dancing in Kent

From: Elizabeth Bloom Albert via Contra Callers <[email-masked]<mailto:[email-masked]>>
Sent: 10 November 2025 16:08
To: Shared Weight callers list <[email-masked]<mailto:[email-masked]>>
Subject: [Callers] Right hand high and left hand low figure

Dear callers and fellow dance writers,

I am writing a new contra dance and I have a question:

Has there ever been an instance where, during a “Right hand high and left hand low,” everybody in a line of FOUR snakes under the raised arms (i.e., no one turns alone) in order to come back up the hall?

Caller’s Box explains the move as “A way for a line of three to face the other direction and swap ends without dropping hands.”  I want it to be a line of four. Will that work?

Thank you!

--
Elizabeth Bloom Albert

_______________________________________________
Contra Callers mailing list -- [email-masked]<mailto:[email-masked]>
To unsubscribe send an email to [email-masked]<mailto:[email-masked]>

--
Elizabeth Bloom Albert

_______________________________________________
Contra Callers mailing list -- [email-masked]<mailto:[email-masked]>
To unsubscribe send an email to [email-masked]<mailto:[email-masked]>

--
Elizabeth Bloom Albert